Bug 443722 - stuck getting updates
stuck getting updates
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 20:54 EDT by jmccann
Modified: 2015-01-14 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 04:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmccann 2008-04-22 20:54:37 EDT
PackageKit-0.1.12-4.20080416git.fc9.i386
gnome-packagekit-0.1.12-5.20080416git.fc9.i386
yum-packagekit-0.1.12-4.20080416git.fc9.i386

I see two separate PK icons in the notification area.  One is orange, the other
is a box with a paper in front of it.  The menu that shows when I click on the
box says:
Getting updates (Getting Information)
---
Refresh Software List

Has happened a couple of times in the last few days.

% pkmon 
Tasks:
35;dbedebcb;data	get-updates:info 
^C

I tried attaching gdb to all the PK processes I could see.  They are all idle.

It is also pretty crack to have two separate status icons imo.
Comment 1 jmccann 2008-04-22 20:58:18 EDT
Forgot to mention that the worst part of this is that it prevents me from
suspending the machine while it is stuck.  Once I kill all the PK daemons then I
can suspend my laptop again.
Comment 2 Richard Hughes 2008-04-23 04:22:54 EDT
What does "pkcon --verbose get updates" print? Thanks.
Comment 3 Bug Zapper 2008-05-14 05:59:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Brennan Ashton 2008-06-07 21:26:12 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Note You need to log in before you can comment on or make changes to this bug.